All-in-one WPML Crowdfunding Campaigns

Description

If you are running a multi-lingual crowdfunding website and you want a single campaign to have multiple language versions, this is the plugin you need. It works alongside WPML and Appthemer Crowdfunding, ensuring that when you have created translations of your campaign, contributions to each language-specific version of the campaign count towards the same campaign.

This plugin requires zero configuration. Just install it and you’re done.

Requirements

  • Appthemer Crowdfunding 1.7+
  • WPML 2.9+
  • Easy Digital Downloads 1.8+
  • WordPress 4.2+ (will probably work with earlier versions, but support will not be provided for older installations)

Compatible Themes

While this theme should work with any theme created with Appthemer Crowdfunding, we have personally tested it with our premium crowdfunding theme:

  • Franklin Crowdfunding Theme — A stylish crowdfunding theme for community-oriented crowdfunding sites like Kickstarter or Indiegogo, or for self-hosted single-campaign websites.

Installation

  1. Upload All-in-one WPML Crowdfunding Campaigns to the /wp-content/plugins/ directory
  2. Activate the plugin through the ‘Plugins’ menu in WordPress

FAQ

Can people create multilingual campaigns via the frontend submission form with this plugin?

No, not currently. At this stage, the only way for people to create multi-lingual campaigns is via the WordPress dashboard.

Contributors & Developers

“All-in-one WPML Crowdfunding Campaigns” is open source software. The following people have contributed to this plugin.

Contributors

Changelog

1.1.1 – 2 July, 2015

  • Fix bug that causes campaign in view to be counted twice in multi-language campaign calculation.

1.1.0 – 23 June, 2015

  • Updated for compatibility with the latest version of Appthemer Crowdfunding.

1.0.2 – 19 November, 2013

  • Resolved a bug that caused the plugin to not work correctly with non-duplicate translations of a campaign.

1.0.1 — 17 November, 2013

  • Fixes a bug that caused the plugin to not properly instantiate itself.

1.0.0 – 16 November, 2013

  • Initial release